/*defaultStyle.css*/

	body {
		background-color:white;
		padding-top:0px;
		margin-top:0px;}
	
	#wideDiv {
		margin-left:auto;
		margin-right:auto;
		width:800px;}
		
	#K-Logo {
		float:left;
		padding-left:12px;
		padding-top:4px;}
		
	#KrystinaRamey {
		float:left;
		padding-left:20px;
		padding-top:20px;}

	#headerP {
		float:right;
		font-family: Verdana, Geneva, sans-serif;
		font-size:0.8em;
		padding-top:15px;
		padding-right:10px;
		padding-bottom:0px;
		margin-bottom:0px;}

	a {
		color:black;
		text-decoration:none;}
	
	a:visited {
		color:black;
		text-decoration:none;}
	
	a:hover {
		color:black;
		text-decoration:none;}
	
	#navBox {
		border:0;
		border-collapse:collapse;
		height:100px;
		float:left;}
	
	#slideshowDiv {
		width:750px;
		float:right;}
	
	#slideshowImg {
		border:0px;
		border-collapse:collapse;}
		
	#portfolioDiv {
		width:750px;
		height:499px;
		float:right;}
	
	#viewerDiv {
		width:730px;
		height:450px;
		margin:auto;}
	
	.overflow {
		overflow:auto;}
	
	#thumbsText {
		float:left;
		width:425px;
		padding-left:10px;}
	
	#thumbsPPink {
		font-family: Verdana, Geneva, sans-serif;
		font-size:0.85em;
		color:#e12892;
		font-weight:bold;
		margin-top:8px;
		margin-bottom:0px;
		text-align:left;}
		
	#thumbsPBlack {
		font-family: Verdana, Geneva, sans-serif;
		font-size:0.7em;
		margin-top:3px;
		text-align:left;}
	
	#thumbsTd {
		float:left;
		margin-top:7px;
		padding-left:10px;
		border:0;
		border-collapse:collapse;}
	
	#thumbsBorder {
		border: black solid 1px;}

	#menuDiv {
		width:730px;
                height:500px;
                margin:auto;}
